What to do with "Application Counts" with MenuItem
Closed, WontfixPublic

Description

Discussion container for removing / keeping the count. Overall:

  • Not very useful
  • People will complain if removed

So, how to modularly keep? Build into Dashboards? Application?

chad created this task.Jan 20 2017, 7:22 PM

Maybe less complainey now that Audit and Differential have fairly sane default "stuff you should do" bucketed queries which can go on a dashboard? But who knows. I tend to think we should make an effort to toss these and see how much pushback we get. In particular, they're very expensive to build relative to their utility (and no one has complained yet that I nuked the Audit count, although it has only been gone for a little while).

chad added a comment.Jan 20 2017, 9:02 PM

I can vanish them now.

In T12136#208145, @chad wrote:

I can vanish them now.

shipitquick

๐Ÿ˜‰

Would it be the same effort to show that there are any vs. no items needing addressed?

chad added a comment.Jan 27 2017, 8:40 PM

Home should be "stuff I need to address". I don't think per-app "counts" really solve anything at this point with customizable dashboards.

Yeah that makes sense. On mobile you don't get the dash but in that scenario you're probably wanting to look at most recently activity and not so much of "what do I have to do today".

chad added a comment.Jan 27 2017, 8:45 PM

The buckets now in Audit also make the count confusing, before I think it was all open audits, but now we break them out like in Differential. Maniphest makes some sense, but not really in any actionable way. I think Nuance though, we should have some sort of count since the goal of that product is "inbox zero".

chad moved this task from Backlog to v2 on the Dashboards board.Feb 10 2017, 4:36 AM
chad edited projects, added Dashboards (v2); removed Dashboards.
ztas added a subscriber: ztas.Apr 3 2017, 8:23 PM
epriestley closed this task as Wontfix.Jul 27 2017, 4:42 PM

Dropping these doesn't seem to have caused any major pushback.

I think Nuance though, we should have some sort of count since the goal of that product is "inbox zero".

Even in Nuance, you might be responsible for multiple different queues with different priorities.

I think counts may have some kind of future in the product, but whatever it is isn't very clearcut.